if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/games ; rm -rf chocolate-doom-setup )
( cd usr/games ; ln -sf chocolate-setup chocolate-doom-setup )
( cd usr/games ; rm -rf chocolate-heretic-setup )
( cd usr/games ; ln -sf chocolate-setup chocolate-heretic-setup )
( cd usr/games ; rm -rf chocolate-hexen-setup )
( cd usr/games ; ln -sf chocolate-setup chocolate-hexen-setup )
( cd usr/games ; rm -rf chocolate-strife-setup )
( cd usr/games ; ln -sf chocolate-setup chocolate-strife-setup )
